<div class="container">
    <div id="number1Label">Number 1:</div>
    <input type="number" id="number1" [(ngModel)]="number1">
    <div id="number2Label">Number 2:</div>
    <input type="number" id="number2" [(ngModel)]="number2">
    <div id="plus" class="cal-button" (click)="doAdd()">+</div>
    <div id="minus" class="cal-button" (click)="doSubtract()">-</div>
    <div id="mult" class="cal-button" (click)="doMultiply()">X</div>
    <div id="divide" class="cal-button" (click)="doDivide()">/</div>
    <div id="clear" class="cal-button" (click)="doClear()">C</div>
    <div id="result">{{sum}}</div>
</div>